<?php
$bt="修改签名";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));

if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
exit;
}
?>
<div id="main">

<form action="qm_to.php" method="POST">
<br/>填写签名(25字内)：<br/>
<p><textarea name="qmtxt" wrap="virtual" style="width:90%;height:80px;" class="kuang"></textarea></p>
<input class="libbtn" type="submit" value="提交" />　　<a href="/m/index.php">返回>></a></form>
</div><br/>

<?php include("../footer.php"); ?>